(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24386,        790]
NotebookOptionsPosition[     21412,        683]
NotebookOutlinePosition[     21766,        699]
CellTagsIndexPosition[     21723,        696]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Mouvements relatifs et forces d\[CloseCurlyQuote] inertie\
\>", "Title",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell["Exercie 1", "Subsubsection",
 CellChangeTimes->{{3.399719762708406*^9, 3.399719766727479*^9}},
 FormatType->"TextForm"],

Cell["\<\
1. Choisissons un syst\[EGrave]me de r\[EAcute]f\[EAcute]rence \
attach\[EAcute] \[AGrave] la berge. On obtient alors les expressions \
suivantes pour les distances franchies par les nageurs et mesur\[EAcute]es \
depuis la berge :\
\>", "Text",
 CellChangeTimes->{{3.399719791974135*^9, 3.399719829426256*^9}, {
  3.399719865320076*^9, 3.399719952048821*^9}, {3.399720316756036*^9, 
  3.3997203169167747`*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"(", 
   RowBox[{"v1", "-", "vf"}], ")"}], "t"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{"v2", "+", "vf"}], ")"}], "t"}]}], "Input",
 CellChangeTimes->{{3.399719965116075*^9, 3.3997199770031013`*^9}, {
  3.399720393315015*^9, 3.399720393635458*^9}}],

Cell[BoxData[
 RowBox[{"t", " ", 
  RowBox[{"(", 
   RowBox[{"v1", "-", "vf"}], ")"}]}]], "Output",
 CellChangeTimes->{3.400323339918737*^9}],

Cell[BoxData[
 RowBox[{"t", " ", 
  RowBox[{"(", 
   RowBox[{"v2", "+", "vf"}], ")"}]}]], "Output",
 CellChangeTimes->{3.400323339924177*^9}]
}, Open  ]],

Cell["\<\
2. Exprimons la distance s\[EAcute]parant les nageurs lorsqu'ils font \
demi-tour :\
\>", "Text",
 CellChangeTimes->{{3.399719791974135*^9, 3.399719829426256*^9}, {
  3.399719865320076*^9, 3.399719952048821*^9}, {3.399720059546577*^9, 
  3.399720100384465*^9}, {3.39972033721338*^9, 3.3997203474056177`*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", "*", "t"}], "+", 
  RowBox[{"v2", "*", "t"}]}]], "Input",
 CellChangeTimes->{{3.3997201066881247`*^9, 3.399720117388996*^9}, {
  3.399720190174287*^9, 3.399720191288209*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"t", " ", "v1"}], "+", 
  RowBox[{"t", " ", "v2"}]}]], "Output",
 CellChangeTimes->{3.400323340061747*^9}]
}, Open  ]],

Cell["\<\
3. Dans les deux r\[EAcute]f\[EAcute]rentiels, le temps \
\[EAcute]coul\[EAcute] vaut :\
\>", "Text",
 CellChangeTimes->{{3.399719791974135*^9, 3.399719829426256*^9}, {
  3.399719865320076*^9, 3.399719952048821*^9}, {3.399720059546577*^9, 
  3.399720100384465*^9}, {3.399720209729827*^9, 3.39972025515271*^9}, {
  3.3997203513338223`*^9, 3.399720351565921*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "t"}]], "Input",
 CellChangeTimes->{{3.399720258356556*^9, 3.399720258681692*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "t"}]], "Output",
 CellChangeTimes->{3.400323340115415*^9}]
}, Open  ]],

Cell["\<\
4. La distance qui les s\[EAcute]pare du point de d\[EAcute]part est donn\
\[EAcute]e par :\
\>", "Text",
 CellChangeTimes->{{3.399720263304317*^9, 3.399720306459468*^9}, {
  3.399720358022139*^9, 3.399720373198958*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"2", "vf", "*", "t"}]], "Input",
 CellChangeTimes->{{3.399720378624688*^9, 3.3997203841762466`*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", "t", " ", "vf"}]], "Output",
 CellChangeTimes->{3.400323340165237*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"vf", "\[Rule]", "0.5"}], ",", 
     RowBox[{"v1", "\[Rule]", "1"}], ",", 
     RowBox[{"v2", "\[Rule]", "1.8"}], ",", 
     RowBox[{"t", "\[Rule]", "200"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v1", "-", "vf"}], ")"}], "t"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"v2", "+", "vf"}], ")"}], "t"}], ",", 
    RowBox[{
     RowBox[{"v1", "*", "t"}], "+", 
     RowBox[{"v2", "*", "t"}]}], ",", 
    RowBox[{"2", "t"}], ",", 
    RowBox[{"2", "vf", "*", "t"}]}], "}"}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.3997204102107353`*^9, 3.399720489900893*^9}, {
  3.399720560397541*^9, 3.399720577084279*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "100.`", ",", "459.99999999999994`", ",", "560.`", ",", "400", ",", 
   "200.`"}], "}"}]], "Output",
 CellChangeTimes->{{3.3997204837507477`*^9, 3.399720490198203*^9}, {
   3.399720561159644*^9, 3.3997205774667797`*^9}, 3.400323340215641*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercie 2", "Subsubsection",
 CellChangeTimes->{{3.399719762708406*^9, 3.399719766727479*^9}, 
   3.399722296528487*^9}],

Cell["\<\
1. Horaire du mobile dans le syst\[EGrave]me \[CapitalSigma] li\[EAcute] \
\[AGrave] la Terre :\
\>", "Text",
 CellChangeTimes->{{3.3997225645967617`*^9, 3.399722583796014*^9}, {
  3.399722744469139*^9, 3.399722745486623*^9}, {3.39972288499833*^9, 
  3.399722885500189*^9}},
 FormatType->"TextForm"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], "g", "*", 
   RowBox[{"t", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.399722311911724*^9, 3.399722337152192*^9}}],

Cell["\<\
2. Expression de la trajectoire du mobile dans \[CapitalSigma]' :\
\>", "Text",
 CellChangeTimes->{{3.399722589256609*^9, 3.399722597421335*^9}, {
  3.399722669593029*^9, 3.399722683769305*^9}, {3.3997227158995733`*^9, 
  3.399722730843986*^9}, {3.3997228885085363`*^9, 3.399722889068385*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"Eliminate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "\[Equal]", 
        RowBox[{"u", "*", "t"}]}], ",", 
       RowBox[{"y", "\[Equal]", 
        RowBox[{
         RowBox[{"1", "/", "2"}], "g", "*", 
         RowBox[{"t", "^", "2"}]}]}]}], "}"}], ",", "t"}], "]"}], ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.3997223530282707`*^9, 3.39972239470741*^9}, {
   3.39972243536854*^9, 3.399722524002499*^9}, 3.3997230124288473`*^9, 
   3.3997232570521812`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["x", "2"]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["u", "2"]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.399722396490452*^9, 3.399722443521611*^9}, {
   3.3997224810517197`*^9, 3.399722489250795*^9}, 3.399722525012911*^9, 
   3.3997230141298323`*^9, 3.399723259915483*^9, 3.4003233404634733`*^9}]
}, Open  ]],

Cell["\<\
3. Vitesse du mobile dans \[CapitalSigma] et dans \[CapitalSigma]' :\
\>", "Text",
 CellChangeTimes->{{3.399722756374361*^9, 3.3997227768541403`*^9}, {
  3.399722892724927*^9, 3.399722893180531*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"g", "*", "t"}], "\[IndentingNewLine]", 
 RowBox[{"Sqrt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"g", "*", "t"}], ")"}], "^", "2"}], "+", 
   RowBox[{"u", "^", "2"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.399722787774001*^9, 3.3997228087226963`*^9}, 
   3.3997228596290903`*^9, {3.399723071574903*^9, 3.3997230850794287`*^9}, 
   3.40032330115026*^9, {3.400323354425068*^9, 3.400323360470504*^9}, {
   3.400323405186315*^9, 3.400323422368547*^9}, {3.4003234534752903`*^9, 
   3.400323454883193*^9}, {3.400324531047612*^9, 3.4003245449730387`*^9}}],

Cell[BoxData["14.700000000000001`"], "Output",
 CellChangeTimes->{
  3.4003233019338303`*^9, {3.400323340515609*^9, 3.400323361385709*^9}, 
   3.400323423041613*^9, 3.400323455875059*^9, 3.4003245364083977`*^9}],

Cell[BoxData["29.001551682625536`"], "Output",
 CellChangeTimes->{
  3.4003233019338303`*^9, {3.400323340515609*^9, 3.400323361385709*^9}, 
   3.400323423041613*^9, 3.400323455875059*^9, 3.400324536420823*^9}]
}, Open  ]],

Cell["\<\
4.  L'acc\[EAcute]l\[EAcute]ration du mobile est la m\[EHat]me dans les deux \
r\[EAcute]f\[EAcute]rentiels et vaut g.\
\>", "Text",
 CellChangeTimes->{{3.399722895539163*^9, 3.399722939758712*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Rule]", "9.8"}], ",", 
     RowBox[{"t", "\[Rule]", "1.5"}], ",", 
     RowBox[{"u", "\[Rule]", "25"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "t", "]"}], ",", 
    RowBox[{
     RowBox[{"g", "/", 
      RowBox[{"(", 
       RowBox[{"2", 
        RowBox[{"u", "^", "2"}]}], ")"}]}], 
     RowBox[{"x", "^", "2"}]}], ",", 
    RowBox[{"g", "*", "t"}], ",", 
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"g", "*", "t"}], ")"}], "^", "2"}], "+", 
      RowBox[{"u", "^", "2"}]}], "]"}]}], "}"}], "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.399722957087776*^9, 3.3997230487023487`*^9}, {
  3.399723096100054*^9, 3.399723103308609*^9}, {3.399723270572583*^9, 
  3.3997232907397203`*^9}, {3.400324519903618*^9, 3.400324523806862*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"11.025`", ",", 
   RowBox[{"0.007840000000000001`", " ", 
    SuperscriptBox["x", "2"]}], ",", "14.700000000000001`", ",", 
   "29.001551682625536`"}], "}"}]], "Output",
 CellChangeTimes->{{3.399723103720873*^9, 3.3997231164100237`*^9}, {
   3.399723271553499*^9, 3.399723291602439*^9}, 3.4003233064745083`*^9, {
   3.400323340583243*^9, 3.400323365782531*^9}, 3.4003234104770403`*^9, {
   3.400324525297824*^9, 3.400324547755344*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercie 3", "Subsubsection",
 CellChangeTimes->{{3.399719762708406*^9, 3.399719766727479*^9}, 
   3.399722296528487*^9, 3.399726416450601*^9},
 FormatType->"TextForm"],

Cell[TextData[{
 "1. La gouttelette subit une force d'Archim\[EGrave]de, une force centrifuge \
et une force de frottement. La force centrifuge et la force de frottement ont \
m\[EHat]me direction et m\[EHat]me sens. La somme des forces est nulle. (",
 StyleBox["g",
  FontSlant->"Italic"],
 " est l'acc\[EAcute]l\[EAcute]ration apparente).\n2. Expression des forces "
}], "Text",
 CellChangeTimes->{{3.3997264278040113`*^9, 3.399726456600781*^9}, {
  3.3997265456857986`*^9, 3.3997265571025057`*^9}, {3.399726637962986*^9, 
  3.399726805979391*^9}, {3.3997270189667053`*^9, 3.399727033431342*^9}, {
  3.399727078298184*^9, 3.399727139973027*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"4", "/", "3"}], "Pi", "*", 
   RowBox[{"r", "^", "3"}], "*", "rho", "*", "g"}], "==", 
  RowBox[{
   RowBox[{
    RowBox[{"4", "/", "3"}], "Pi", "*", 
    RowBox[{"r", "^", "3"}], "*", "rhoh", "*", "g"}], "+", 
   RowBox[{"6", "Pi", "*", "eta", "*", "r", "*", "v"}]}]}]], "Input",
 CellChangeTimes->{{3.399726838165472*^9, 3.399726876592358*^9}, {
  3.399726959340968*^9, 3.39972700015104*^9}, {3.39972771969492*^9, 
  3.399727746487109*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["4", "3"], " ", "g", " ", "\[Pi]", " ", 
   SuperscriptBox["r", "3"], " ", "rho"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    FractionBox["4", "3"], " ", "g", " ", "\[Pi]", " ", 
    SuperscriptBox["r", "3"], " ", "rhoh"}], "+", 
   RowBox[{"6", " ", "eta", " ", "\[Pi]", " ", "r", " ", "v"}]}]}]], "Output",\

 CellChangeTimes->{3.399727778009049*^9, 3.400323340646*^9}]
}, Open  ]],

Cell[TextData[{
 "En rempla\[CCedilla]ant ",
 StyleBox["g",
  FontSlant->"Italic"],
 " par ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    FormBox["\[Omega]",
     TextForm], "2"], TextForm]]],
 StyleBox["d",
  FontSlant->"Italic"],
 " et r\[EAcute]solvant l'\[EAcute]quation par rapport \[AGrave] ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", on obtient la vitesse limite cherch\[EAcute]e :"
}], "Text",
 CellChangeTimes->{{3.3997270585981493`*^9, 3.399727060412068*^9}, {
  3.399727147421174*^9, 3.399727173823255*^9}, {3.399727389114764*^9, 
  3.399727438397519*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4", "/", "3"}], "Pi", "*", 
       RowBox[{"r", "^", "3"}], "*", "rho", "*", "g"}], "==", 
      RowBox[{
       RowBox[{
        RowBox[{"4", "/", "3"}], "Pi", "*", 
        RowBox[{"r", "^", "3"}], "*", "rhoh", "*", "g"}], "+", 
       RowBox[{"6", "Pi", "*", "eta", "*", "r", "*", "v"}]}]}], "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{
       RowBox[{"omeg", "^", "2"}], "*", "d"}]}]}], ",", "v"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.3997271820663443`*^9, 3.399727195549412*^9}, {
   3.399727462624902*^9, 3.399727477583289*^9}, {3.39972751047537*^9, 
   3.399727511920384*^9}, 3.399727770020287*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"v", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"d", " ", 
         SuperscriptBox["omeg", "2"], " ", 
         SuperscriptBox["r", "2"], " ", "rho"}], "-", 
        RowBox[{"d", " ", 
         SuperscriptBox["omeg", "2"], " ", 
         SuperscriptBox["r", "2"], " ", "rhoh"}]}], ")"}]}], 
     RowBox[{"9", " ", "eta"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.399727196355811*^9, 3.3997274786575403`*^9, 3.399727512853414*^9, {
   3.399727774609188*^9, 3.3997277829074373`*^9}, 3.400323340700634*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"rhoh", "\[Rule]", 
      RowBox[{"0.92", "*", 
       RowBox[{"10", "^", "3"}]}]}], ",", 
     RowBox[{"rho", "\[Rule]", 
      RowBox[{"10", "^", "3"}]}], ",", 
     RowBox[{"r", "\[Rule]", 
      RowBox[{"0.95", "*", 
       RowBox[{"10", "^", 
        RowBox[{"-", "6"}]}]}]}], ",", 
     RowBox[{"omeg", "\[Rule]", 
      RowBox[{"5400", "*", "2", 
       RowBox[{"Pi", "/", "60"}]}]}], ",", 
     RowBox[{"d", "\[Rule]", "0.2"}], ",", 
     RowBox[{"eta", "\[Rule]", 
      RowBox[{"10", "^", 
       RowBox[{"-", "3"}]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.399727205958913*^9, 3.399727270053276*^9}, {
  3.39972732321024*^9, 3.399727379575136*^9}, {3.399727500123849*^9, 
  3.399727521634678*^9}, {3.399727633531569*^9, 3.399727634041416*^9}, {
  3.399727809988944*^9, 3.3997279018975143`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"v", "\[Rule]", "0.0010261230303724596`"}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{
  3.399727522379725*^9, 3.399727635879822*^9, 3.3997277851099367`*^9, {
   3.399727825023334*^9, 3.399727902196107*^9}, 3.400323340750354*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercie 4", "Subsubsection",
 CellChangeTimes->{{3.399719762708406*^9, 3.399719766727479*^9}, 
   3.399722296528487*^9, 3.399726416450601*^9, 3.4002154634351273`*^9}],

Cell[TextData[{
 "1.  L'inclinaison est donn\[EAcute]e par la verticale locale qui s'obtient \
an additionnant vectoriellement l'acc\[EAcute]l\[EAcute]ration de pesanteur \
",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["g",
     FontSlant->"Italic"], 
    FormBox["\[Rule]",
     TextForm]], TextForm]]],
 " et l'acc\[EAcute]l\[EAcute]ration d'inertie -",
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    StyleBox["a",
     FontSlant->"Italic"], 
    FormBox["\[Rule]",
     TextForm]], TextForm]]],
 "*"
}], "Text",
 CellChangeTimes->{{3.3997264278040113`*^9, 3.399726456600781*^9}, {
   3.3997265456857986`*^9, 3.3997265571025057`*^9}, {3.399726637962986*^9, 
   3.399726805979391*^9}, {3.3997270189667053`*^9, 3.399727033431342*^9}, {
   3.399727078298184*^9, 3.399727139973027*^9}, 3.400215468634654*^9, {
   3.4002155442132597`*^9, 3.400215687572281*^9}, {3.400217036463698*^9, 
   3.400217044479994*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ArcTan", "[", 
   RowBox[{"2", "/", "9.8"}], "]"}], "/", "Degree"}]], "Input",
 CellChangeTimes->{{3.400215755198419*^9, 3.400215767573113*^9}}],

Cell[BoxData["11.534620653644714`"], "Output",
 CellChangeTimes->{3.400215769265316*^9, 3.4003233407996607`*^9}]
}, Open  ]],

Cell[TextData[{
 "2.  L'objet est en \[EAcute]quilibre tant que la verticale locale passe par \
sa base de sustentation. Le triangle obtenu en dessinant le segment reliant \
le centre de gravit\[EAcute] \[AGrave] sa projection sur le plateau et celui \
donnant le rayon du cylindre est semblable \[AGrave] celui form\[EAcute] par \
l'acc\[EAcute]l\[EAcute]ration de pesanteur et par \
l'acc\[EAcute]l\[EAcute]ration centrifuge. En d\[EAcute]signant par ",
 StyleBox["h",
  FontSlant->"Italic"],
 " la hauteur du cylindre, on obtient :"
}], "Text",
 CellChangeTimes->{{3.3997264278040113`*^9, 3.399726456600781*^9}, {
   3.3997265456857986`*^9, 3.3997265571025057`*^9}, {3.399726637962986*^9, 
   3.399726805979391*^9}, {3.3997270189667053`*^9, 3.399727033431342*^9}, {
   3.399727078298184*^9, 3.399727139973027*^9}, 3.400215468634654*^9, {
   3.4002155442132597`*^9, 3.400215687572281*^9}, {3.400217036463698*^9, 
   3.4002172290997267`*^9}, 3.4002172651414022`*^9, {3.4002172980076714`*^9, 
   3.400217347967903*^9}, {3.400218372813888*^9, 3.400218386833721*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"2", 
      RowBox[{"r", "/", "h"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{"omega", "^", "2"}], "*", 
      RowBox[{"d", "/", "g"}]}]}], ",", "h"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.400217351551483*^9, 3.400217406538755*^9}, {
  3.400217438985241*^9, 3.4002174599483223`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"h", "\[Rule]", 
    FractionBox[
     RowBox[{"2", " ", "g", " ", "r"}], 
     RowBox[{"d", " ", 
      SuperscriptBox["omega", "2"]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.400217407297409*^9, {3.400217446172415*^9, 3.400217460425708*^9}, 
   3.400323340850597*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "0.02"}], ",", 
     RowBox[{"omega", "\[Rule]", 
      RowBox[{"2", "Pi"}]}], ",", 
     RowBox[{"d", "\[Rule]", "0.2"}], ",", 
     RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"sol", "/.", "dn"}]}], "Input",
 CellChangeTimes->{{3.400217475702442*^9, 3.4002175662892303`*^9}, {
   3.400217607707274*^9, 3.4002176474907303`*^9}, 3.400217726199316*^9, 
   3.400217780182948*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"h", "\[Rule]", "0.049647379984745506`"}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{{3.4002175375230722`*^9, 3.4002175673821497`*^9}, 
   3.400217608836912*^9, 3.400217651027419*^9, 3.400217784048688*^9, 
   3.4003233409003887`*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.4002174640809307`*^9, 3.4002174655239143`*^9}, 
   3.400217532582387*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bar\[EGrave]me", "Subsubsection",
 CellChangeTimes->{{3.4003245565042686`*^9, 3.40032456821279*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{
       RowBox[{"5.", 
        RowBox[{"i", "/", "40"}]}], "+", "1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "11", ",", "40"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.400323893445507*^9, 3.4003239038959618`*^9}, {
  3.4003239720821943`*^9, 3.400324015164002*^9}, {3.400324066087822*^9, 
  3.400324088846294*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {"11", "2.375`"},
    {"12", "2.5`"},
    {"13", "2.625`"},
    {"14", "2.75`"},
    {"15", "2.875`"},
    {"16", "3.`"},
    {"17", "3.125`"},
    {"18", "3.25`"},
    {"19", "3.375`"},
    {"20", "3.5`"},
    {"21", "3.625`"},
    {"22", "3.75`"},
    {"23", "3.875`"},
    {"24", "4.`"},
    {"25", "4.125`"},
    {"26", "4.25`"},
    {"27", "4.375`"},
    {"28", "4.5`"},
    {"29", "4.625`"},
    {"30", "4.75`"},
    {"31", "4.875`"},
    {"32", "5.`"},
    {"33", "5.125`"},
    {"34", "5.25`"},
    {"35", "5.375`"},
    {"36", "5.5`"},
    {"37", "5.625`"},
    {"38", "5.75`"},
    {"39", "5.875`"},
    {"40", "6.`"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.7]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.400323992960575*^9, 3.400324015481991*^9}, {
  3.400324066330611*^9, 3.400324089788706*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{840, 928},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 107, 3, 184, "Title"],
Cell[CellGroupData[{
Cell[722, 30, 125, 2, 37, "Subsubsection"],
Cell[850, 34, 445, 9, 61, "Text"],
Cell[CellGroupData[{
Cell[1320, 47, 306, 8, 64, "Input"],
Cell[1629, 57, 141, 4, 40, "Output"],
Cell[1773, 63, 141, 4, 40, "Output"]
}, Open  ]],
Cell[1929, 70, 343, 7, 39, "Text"],
Cell[CellGroupData[{
Cell[2297, 81, 214, 5, 40, "Input"],
Cell[2514, 88, 140, 4, 40, "Output"]
}, Open  ]],
Cell[2669, 95, 396, 8, 39, "Text"],
Cell[CellGroupData[{
Cell[3090, 107, 110, 2, 40, "Input"],
Cell[3203, 111, 92, 2, 40, "Output"]
}, Open  ]],
Cell[3310, 116, 255, 6, 39, "Text"],
Cell[CellGroupData[{
Cell[3590, 126, 123, 2, 40, "Input"],
Cell[3716, 130, 103, 2, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3856, 137, 805, 25, 64, "Input"],
Cell[4664, 164, 284, 6, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4997, 176, 126, 2, 37, "Subsubsection"],
Cell[5126, 180, 309, 7, 39, "Text"],
Cell[5438, 189, 221, 6, 42, "Input"],
Cell[5662, 197, 328, 6, 39, "Text"],
Cell[CellGroupData[{
Cell[6015, 207, 560, 16, 40, "Input"],
Cell[6578, 225, 448, 11, 67, "Output"]
}, Open  ]],
Cell[7041, 239, 234, 5, 39, "Text"],
Cell[CellGroupData[{
Cell[7300, 248, 596, 12, 64, "Input"],
Cell[7899, 262, 211, 3, 40, "Output"],
Cell[8113, 267, 209, 3, 40, "Output"]
}, Open  ]],
Cell[8337, 273, 233, 5, 39, "Text"],
Cell[CellGroupData[{
Cell[8595, 282, 942, 28, 64, "Input"],
Cell[9540, 312, 475, 9, 48, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10064, 327, 173, 3, 37, "Subsubsection"],
Cell[10240, 332, 672, 12, 106, "Text"],
Cell[CellGroupData[{
Cell[10937, 348, 489, 12, 40, "Input"],
Cell[11429, 362, 419, 11, 62, "Output"]
}, Open  ]],
Cell[11863, 376, 599, 20, 65, "Text"],
Cell[CellGroupData[{
Cell[12487, 400, 752, 20, 109, "Input"],
Cell[13242, 422, 633, 17, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13912, 444, 963, 25, 86, "Input"],
Cell[14878, 471, 289, 7, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15216, 484, 172, 2, 37, "Subsubsection"],
Cell[15391, 488, 923, 26, 68, "Text"],
Cell[CellGroupData[{
Cell[16339, 518, 179, 4, 40, "Input"],
Cell[16521, 524, 112, 1, 40, "Output"]
}, Open  ]],
Cell[16648, 528, 1065, 17, 106, "Text"],
Cell[CellGroupData[{
Cell[17738, 549, 388, 11, 40, "Input"],
Cell[18129, 562, 337, 10, 67, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18503, 577, 526, 14, 64, "Input"],
Cell[19032, 593, 293, 7, 40, "Output"]
}, Open  ]],
Cell[19340, 603, 122, 2, 40, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19499, 610, 131, 2, 37, "Subsubsection"],
Cell[CellGroupData[{
Cell[19655, 616, 480, 14, 40, "Input"],
Cell[20138, 632, 1234, 46, 658, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
